html{
    scroll-behavior: smooth;
}

#bs-example-navbar-collapse-1{
  border: none !important;
}

.navbar{
  background-color: white;
  border: none;
  margin-top: 50px;
}

      .navbar-header {
  background-color: white !important;
}

.navbar-toggle {
  background-color: white;
  border: none;
}

.navbar-toggle:link {
  background-color: white !important;
  border: none;
}

.navbar-toggle:hover {
  background-color: white !important;
  border: none;
}

.navbar-toggle {
  background-color: white !important;
  border: none;
}

.navbar-toggle:visited {
  background-color: white !important;
  border: none;
}

.navbar-toggle:active {
  background-color: white !important;
  border: none;
}

.icon-bar{
  background-color: black;
}

.navbar-header{
border: none !important;
}

.navbar h1{
  line-height: 0px;
  font-size: 28px;
  margin-top: auto;
  padding: 0;
}

.navbar h3{
  letter-spacing: 3px;
  font-size: 12px;
  line-height: 18px;
}

.navbar-brand{
  float: left;
  min-height: 55px;
  padding-left: 0;
}

ul.nav a{
padding-left: 70px;
padding-right: 0px;
letter-spacing: 5px;
-webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;

}

ul.nav a:hover { color: black !important; 
letter-spacing: 10px;
}

ul.nav a:active { color: gray; 
letter-spacing: 5px;
}

ul.nav a:visited { color: gray; 
letter-spacing: 10px;
}

ul.nav a:focus { color: gray !important; 
  letter-spacing: 5px;
  }

ul.nav{
 padding-right: 25px;
}


#logo{
color: black;
}

body h2{
font-size: 72px;
font-weight: 200;
padding: 0;
text-decoration: none;
cursor: default;
}

body{
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#intro{
top: 35%;
position: relative;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
}

#arrow{
position: relative;
top: 30%;
}

#arrow a{
    text-decoration: none;
    color: darkgray;
    -webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;
}

#arrow a:hover{
    text-decoration: none;
    color: black;
}


#lvsr h3{
text-decoration: none;
color: rgb(27, 27, 27);
-webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;
}

#lvsr:hover{
text-decoration: none;
letter-spacing: 3px;}

#pg h3{
text-decoration: none;
color: rgb(27, 27, 27);
-webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;
}

#pg:hover{
text-decoration: none;
letter-spacing: 3px;}

#resume{
text-decoration: none;
color: rgb(27, 27, 27);
-webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;
}

#resume:hover{
letter-spacing: 8px !important;
}

#work{
margin:0;
}

#work a{
text-decoration: none;
color: rgb(27, 27, 27);
-webkit-transition: all .38s ease;
-moz-transition: all .38s ease;
-o-transition: all .38s ease;
transition: all .38s ease; 
cursor: pointer;
}

#work a:hover{
text-decoration: none;
color: black;
letter-spacing: 5px !important;
}

footer{
height: 75px;
padding-top: 25px;
margin-bottom: 25px;
}

.mobiletext{
  font-size: 32px;
}

#hiddenrow{
  display: none;
}

#buffer{
  height: 100px;
}

#contactbox{
  height:325px;
}

#resume{
  font-size:16px; text-decoration:none; letter-spacing: 3px;
}

.item {
  height: 100vh;
  }
  
  .item img {
  max-width: 100%; 
  height: 100vh;

  position: absolute;  
  top: 0;  
  bottom: 0;  
  left: 0;  
  right: 0;  
  margin: auto;
  }

  .carousel-control {
  opacity: 0.5;
}

.carousel-control:hover {
  opacity: 0.5;
}

.carousel-control .right{
  background-image: none;
}

#myform{
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#curtain{
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  background-color: rgba(0,0,0,0.4);

}
  

#light{
  max-width: 80%;
  max-height: 80%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: auto;}


@media (max-width: 768px) {

  #myform{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 80px;
    padding-bottom: 0;
  }

  .navbar{
    padding-left: 20px;
    padding-top: 20px;
    height: 100px;
    margin:0;
  }

  .navbar p{
    padding: 0;
    margin: 0;
  }


#section-1{
  margin: 0;
  padding-top: 0px;
  padding-left: 25px;
  padding-right: 20px;
}

#section-1 h2{
  font-size: 30pt;
  margin-top: 0px;
}

.navbar h3{
  padding-left: 0px;
  padding-right: 0px;
}

h3{
  padding-left: 20px;
  padding-right: 20px;
}

#section-2 p{
  font-size: 9pt;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}


.mobiletext{
  text-align: center;
  font-size: 22pt !important;
}

#hiddenrow{
  display: inline; 
}

#section-3{
  padding-top: 0;
  margin-top: 0;
}

#section-3 p, h2, h3{
padding-left: 20px;
padding-right: 20px;
}

#section-3 p{
  font-size: 12pt !important;
  }

#section-3{
  float: left;
}

#myface{
  height: 200px !important;
}



#buffer{
  height: 500px;
}

#contactbox{
  height: 500px;
  padding-top: 400px;
  padding-bottom: 200px;
}

#resume{
  padding-left: 20px;
}

#work h2, p{
  padding-left: 20px;
}

#work h2{
  font-size: 28pt;
}

footer{
  padding-top: 20px;
  padding-left: 25px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

ul.nav a{
  padding-left: 0px;
  padding-right: 0px;
  letter-spacing: 5px;
  -webkit-transition: all .38s ease;
  -moz-transition: all .38s ease;
  -o-transition: all .38s ease;
  transition: all .38s ease; 
  cursor: pointer;
  text-align: center;
  height: 60px;
  padding-top: 20px;
  padding-bottom: 60px;
  background-color: white;
  margin: 0;
  
  }

  ul.nav{
    padding-top: 60px;
    height: 75vh;
    background-color: white;
  }

  .container{
    margin: 0;
    padding: 0;
  }

  ul.nav a:hover{
    background-color: white !important;
    }
  
  .navbar-brand{
    padding-left: 20px;
  }
  
  .navbar{
    padding-top: 0;
    margin-top: 20px;
  }

  .col-sm-6{
    padding: 0;
    margin: 0;
  }

  .navbar-toggle{
    padding-right: 20px;
  }

#aboutme{
  padding-left: 20px;
  padding-right: 20px;
}

#arrow{
  position: relative;
  top: 20%;
}

.item{
  height:325px;
}
}

body{
  overflow-x: hidden;
}

.id-button{
color:rgba(0, 0, 0,1);
background-color:rgb(248, 127, 38,0);
transition: 0.15s cubic-bezier(.86,0,.07,1);
-webkit-transition: 0.15s cubic-bezier(.86,0,.07,1);
-moz-transition: 0.15s cubic-bezier(.86,0,.07,1);
-ms-transition: 0.15s cubic-bezier(.86,0,.07,1);
-o-transition: 0.15s cubic-bezier(.86,0,.07,1);
}

.id-button:hover{
  background-color:rgb(248, 127, 38,0.13);
  color:rgb(248, 127, 38,1);
  text-decoration:underline;
}

.branding-button{
  color:#000;
  transition: 0.15s cubic-bezier(.86,0,.07,1);
  -webkit-transition: 0.15s cubic-bezier(.86,0,.07,1);
-moz-transition: 0.15s cubic-bezier(.86,0,.07,1);
-ms-transition: 0.15s cubic-bezier(.86,0,.07,1);
-o-transition: 0.15s cubic-bezier(.86,0,.07,1);
  }

  .branding-button:hover{

  }


.visual-button{
  color:#000;
  transition: 0.15s cubic-bezier(.86,0,.07,1);
  -webkit-transition: 0.15s cubic-bezier(.86,0,.07,1);
-moz-transition: 0.15s cubic-bezier(.86,0,.07,1);
-ms-transition: 0.15s cubic-bezier(.86,0,.07,1);
-o-transition: 0.15s cubic-bezier(.86,0,.07,1);
  }


  .visual-button:hover{
background-color: rgb()
  }


  a:focus, a:hover {
    text-decoration: none;
}